## Source code disclosure

The licenses of some of the software used require disclosing the source code.

All the software coming from the Linux distribution is documented at:
<%= distrib_link -%>

For the rest, please see below.

### Additionally included software that require making the source code available on distribution

<% report.deps.each do |dep| -%>
<% license_metadata = report.licenses[dep.license_identifier] -%>
<% if license_metadata && license_metadata['source_disclosure'] -%>
- <%=
dep.name %> <%=
dep.version %> (<%=
dep.license_identifier %>): [source code](<%= dep.link -%>)
<% end -%>
<% end -%>
